Subject: Quality
From: Pravesh Singh <[email-masked]>
To: deeksha <[email-masked]>
Cc: saurabh <[email-masked]>, Pritish Nandi <[email-masked]>
Date: Thu, 16 Jun 2022 11:38:27 -0700 (MST)

Hello Ma'am, 

Here is the list and frequent issues that I notice in my audits. I'm not adding Chinese agents as I have not seen, any major frequent issues in their queue. 

	Agents 	Area of improvement 	Comments 	
	Sven Thiele 	Call attempts, Documentation, Irrelevant Probing/Troubleshooting 	Not attempting OB calls where required, notes are ambiguous and confusing. Suggests firmware update/reset/repair regardless of the issue. 	
	Ritesh Kumar 	Product Information, Updating the details, Calls/Chat handling skills 	Not very familiar with gaming headsets, compatibility information. Not adding the correct details in the ticket. Not following the process of chat/call handling. And, irrelevant troubleshooting, email formatting. 	
	Jeet Behera 	Product Information, Issue understanding 	Still need to learn about the products and how it works. Unable to understand the exact issue/explain what this feature means and jumps on basic T?S. 	
	Shivangi Bhattacharya 	Basic probing, Documentation, Product Information 	Not asking the basic/important probing over the phone and then asking it over the email. Not updating the summary/ticket where required. Need to understand SDW features and how it works. 	
	Adelina Paula Bartes 	Call Control, Product Information, Irrelevant Probing 	Stretching the call so that it can be wrapped up more quickly. Not sure about the LED behaviors, DIP switches and a few features. Firmware update and reset isn't a resolution for every reported issue. 	
	Grace Boussi 	Attention to the details, Comprehension 	Not adding the correct details in the ticket. Not asking accurate probing and comprehension issue with native EN customers. 	
	AJ Hurry 	Automated Response, Ticket handling 	No probing related to the issue in the first response. Not attempting OB calls, sharing incorrect details (Gaming). Collecting RMA details/invoice without prior approval. 	
	Ismael Zakaria 	Documentation 	Incomplete call notes/case summary. Delayed responses. 	
	Sebastian 	Basic probing, Product Information 	Not checking the relevant settings. accessories and gaming spare parts. 	

Best regards, 
Pravesh Singh